Subject: Re: LaRouche is a fucking Nazi!

From: [email-masked] (Dean Alaska)
Date: 28 Oct 92 19:51:21 GMT

In article <[email-masked]> [email-masked] (Simon E. Booth) writes:
>In article <[email-masked]> coan@griffin (Brian M Coan) writes:
>>Look, that bastard is a fucking Nazi. Luckily, the shit-head is
>>in jail for fraud.
>>
>>Please, don't post anymore of his FUCKING SHIT!!!!!!!!!!
>
>I'm by no means a La Rouche supporter, I also think he's crazy, but what
>really confuses me is his place on the political spectrum: I've seen him
>associated with Communism, Nazis, and everything else in between!!
>One posting has him heading the Socialist (or Communist ?) Party in America,
>and other postings have him down as a white supremeacist.

Note that the party of Adolf Hitler was a fascist party that had the
word "socialist" in its name. 

The analogy get stronger and stronger.
-- 

		dingo in boulder	([email-masked])